KRUSADER(1)

NOME
krusader - gestore di file avanzato a due pannelli e client FTP di KDE

SINOSSI

krusader [Opzioni] url

DESCRIZIONE

Krusader è un gestore di file a doppio pannello (in stile commander) per Plasma e altri desktop dell'universo *nix, simile a Midnight o Total Commander. Fornisce tutte le funzionalità di gestione dei file di cui puoi aver bisogno. Inoltre: gestione estesa degli archivi, supporto per file system montati, FTP, modulo per la ricerca avanzata, visore/editor, sincronizzazione cartelle (disabilitata per impostazione predefinita), confronto tra file, potente strumento di rinomina file e molto, molto altro. Supporta i formati di archivio seguenti: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip, e 7-zip, e può gestire altri slave KIO come smb:// o fish://. È, in pratica, completamente personalizzabile, facile da usare, veloce e si integra benissimo nel tuo desktop! :-) Devi provarlo.

OPZIONI

-h --help
    elenca le opzioni disponibili alla riga di comando

-v --version
    elenca le informazioni di versione per Krusader

--author
    mostra gli autori

--license
    mostra la licenza

--left <percorso>
    avvia il pannello sinistro al <percorso>

--right <percorso>
    avvia il pannello destro al <percorso>

--profile <profilo-pannello>
    carica il <profilo-pannello> all'avvio

-d --debug
    abilita i risultati del debug

url
    se esiste già una scheda aperta con quell'url, l'url è attivato, in caso contrario viene aperta una nuova scheda nel pannello attivo.

ESEMPI

    • $ krusader --left=/mnt/cdrom --right=ftp://downloads@mioserver.net

    • $ krusader --left=/home,/usr,smb://workgroup.net --right=fish://mioserver.net

    • $ krusader --profile=ftp_management

FILE

File di configurazione:

~/.config/krusaderrc

~/.local/share/krusader/krbookmarks.xml oppure krusader/krbookmarks.xml nella cartella che può essere determinata usando il comando qtpaths --paths GenericDataLocation

~/.local/share/krusader/useractions.xml oppure krusader/useractions.xml nella cartella che può essere determinata usando il comando qtpaths --paths GenericDataLocation

/usr/share/kxmlgui5/krusader/krusaderui.rc

~/.local/share/kxmlgui5/krusader/krusaderui.rc oppure kxmlgui5/krusader/krusaderui.rc nella cartella che può essere determinata usando il comando qtpaths --paths GenericDataLocation

PIATTAFORME

Tutte le piattaforme POSIX: Linux, Solaris; tutte le piattaforme BSD: FreeBSD, MacOS-X

KDE 2.x

krusader v1.01 stabile ma senza modifiche programmate.

KDE 3.x

Krusader v1.01 necessita di KDElibs 2

Krusader v1.02 - 1.40 necessita di KDElibs 3

Krusader 1.40 preferisce >= KDE 3.2

Krusader v1.50 - v1.51: KDE 3.2 - KDE 3.3

Krusader v1.60.0- v1.70.0: KDE 3.3 - KDE 3.4

Krusader 1.70.x-1.80.x: KDE 3.4 - KDE 3.5

KDE 4.x

Krusader 2.0-2.4: KDE 4

KDE Frameworks 5

Krusader 2.5 e successive

L'ultima versione di Krusader si trova nel sito web di Krusader[1].

CARATTERISTICHE

Caratteristiche del gestore file OFM.

Forte tendenza all'uso della tastiera.

Potenti visore ed editor interni.

Modulo avanzato per la ricerca all'interno di archivi. Supporta: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip, e 7-zip.

Confronto delle cartelle e filtraggio.

Client FTP/Samba con gestione della connessione con supporto SFTP/SCP.

Sincronizzazione, azioni personalizzate, console interna.

Confronto file per contenuto, modifica facile dei permessi dei file.

Uso del disco, calcolo dello spazio occupato. Creazione e verifica dei codici di controllo.

Riconoscimento completo dei tipi MIME (in modo automatico o manuale).

Gestore per il montaggio, funzione di localizzazione, supporto a Krename.

Modalità amministrazione, pannelli a schede, barra laterale. Modalità di selezione del mouse.

Profili per: pannelli, associazioni di tasti, colori.

Per le altre funzionalità, consulta la pagina delle funzionalità[2]

LICENZA

Krusader è distribuito sotto licenza GNU General Public License.

Versione 2 della licenza, come pubblicata dalla Free Software Foundation.

Per i dettagli sulla licenza e la mancanza di garanzia, consulta la guida integrata.

Il copyright del progetto e il suo nome sono ancora posseduti da Shie Erlich e Rafi Yanai.

I18N

Krusader è tradotto in molte lingue.

https://l10n.kde.org/stats/gui/trunk-kf5/po/krusader.po/

Se vuoi tradurre Krusader nella tua lingua, leggi la guida alla traduzione di KDE[3].

DOMANDE RICORRENTI

Puoi trovare l'ultima versione delle Domande ricorrenti di Krusader nel sito della documentazione di KDE[4].

VEDI ANCHE
    Il Manuale di Krusader, all'interno del menu Aiuto del programma.
    kf5options(7)
    qt5options(7)

AUTORI

Krusader è sviluppato da un gruppo specifico di persone, noto come Krusader Krew.

Shie Erlich, autore [erlich {*} users {.} sourceforge {.} net] (non più attivo)

Rafi Yanai, autore [yanai {*} users {.} sourceforge {.} net] (non più attivo)

Dirk Eschler, Webmaster [deschler {*} users {.} sourceforge {.} net] (ritirato)

Csaba Karai, sviluppatore [ckarai {*} users {.} sourceforge {.} net] (non più attivo)

Heiner Eichmann, sviluppatore [h {.} eichmann {*} gmx.de] (non più attivo)

Jonas Baehr, sviluppatore [jonas.baehr {*} web.de] (non più attivo)

Vaclav Juza, sviluppatore [vaclavjuza {*} seznam {.} cz] (non più attivo)

Jan Lepper, sviluppatore [jan_lepper {*} gmx {.} de] (non più attivo)

Andrey Matveyakin, sviluppatore [a.matveyakin {*} gmail {.} com] (non più attivo)

Davide Gianforte, sviluppatore [davide {*} gengisdave {.} org]

Alexander Bikadorov, sviluppatore [alex.bikadorov {*} kdemail {.} net]

Martin Kostolny, sviluppatore [clearmartin {*} zoho {.} com]

Toni Asensi Esteve, sviluppatore [toni.asensi {*} kdemail {.} net]

Nikita Melnichenko, sviluppatore [nikita+kde {*} melnichenko {.} name]

Frank Schoolmeesters, documentazione e coordinatore marketing [frank_schoolmeesters {*} yahoo {.} com] (non più attivo)

Richard Holt, documentazione e correttore di bozze [richard {.} holt {*} gmail {.} com] (non più attivo)

Matej Urbancic, marketing e ricerca prodotto [matej {*} amis {.} net] (non più attivo)

Yuri Chornoivan, documentazione <yurchor@ukr.net>

Il progetto è stato scritto utilizzando KDevelop e Qt Designer.

ERRORI

Per informazioni su quello che resta da fare, consulta il file TODO contenuto all'interno della distribuzione.

Per inviare correzioni errori, patch e commenti, invia un messaggio di posta elettronica a <krusader-devel@googlegroups.com>.

Krusader Krew

AUTORE

Krusader Krew <krusader-devel@googlegroups.com>
    Pagina man di Krusader.

NOTE

1.  sito web di Krusader
    https://krusader.org/

2.  pagina delle funzionalità
    https://docs.kde.org/?application=krusader&branch=stable5&path=features.html

3.  guida alla traduzione di KDE
    https://l10n.kde.org/docs/translation-howto/

4.  sito della documentazione di KDE
    https://docs.kde.org/?application=krusader&branch=stable5&path=faq.html